{
    "index":3,
    "title":"Adversarial Examples",
    "paper":"Intriguing properties of neural networks",
    "chapter":"10.4",
    "by":   "Szegedy, Zaremba, et al.",
    "when": "2013",
    "who":  "Benedikt Böing",
    "mail": "benedikt.böing@cs.uni-dortmund.de",
    "note1":"Slight changes in a neural network can change its output drastically",
    "note2":"{null}",
    "ext":  "png"
}
